<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Away" from="" to="" showname="y" shownumber="y" highsocks="n" font="niagara_daredevils_away">
      <NOTES>Away uniform</NOTES>
      <CAP color1="593b15" color2="1d1654" color3="ff5f15" id="" filname="caps_niagara_daredevils_away.png"/>
      <JERSEY color1="ff5f15" color2="1e1e1e" color3="0c2340" id="" filname="jerseys_niagara_daredevils_away.png"/>
      <PANTS color1="ffffff" color2="050505" color3="0c2340" id="" filname="pants_niagara_daredevils_away.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>